<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>102.title</key>
	<string>Personalizar Metadados</string>
	<key>141.title</key>
	<string>Apenas Documentos Selecionados</string>
	<key>144.title</key>
	<string>Afetar:</string>
	<key>5.title</key>
	<string>Substituir no Projeto</string>
	<key>6Jq-KF-Q0i.title</key>
	<string>Expressão Regular (RegEx)</string>
	<key>79.title</key>
	<string>Substituir no Projeto</string>
	<key>80.title</key>
	<string>Substituir texto em todo o projeto.</string>
	<key>83.title</key>
	<string>Substituir:</string>
	<key>84.title</key>
	<string>Com:</string>
	<key>85.title</key>
	<string>Trocar</string>
	<key>86.title</key>
	<string>Ignorar maiúsculas/minúsculas</string>
	<key>87.title</key>
	<string>Texto</string>
	<key>88.title</key>
	<string>Sinopses</string>
	<key>89.title</key>
	<string>Notas</string>
	<key>90.title</key>
	<string>Instantâneos</string>
	<key>91.title</key>
	<string>Escopo:</string>
	<key>93.title</key>
	<string>Títulos</string>
	<key>94.title</key>
	<string>Substituir</string>
	<key>95.title</key>
	<string>Fechar</string>
	<key>96.title</key>
	<string>0 documentos alterados</string>
	<key>gZU-Wa-Ne8.title</key>
	<string>Começa com</string>
	<key>jeG-qW-cCE.title</key>
	<string>Termina com</string>
	<key>tof-vK-oEF.title</key>
	<string>Contém</string>
	<key>vpR-vc-mIQ.title</key>
	<string>Ignorar Diacríticos</string>
	<key>zLj-kC-TTb.title</key>
	<string>Palavra inteira</string>
</dict>
</plist>
